EZ_InstallSymbolicULong()

NAME
EZ_InstallSymbolicULong, EZ_RetrieveSymbolicULong - install/retrieve a symbolic constant to/from the resource database

SYNOPSIS
#include <EZ.h>

int EZ_InstallSymbolicULong(char *name, unsigned long value)

int EZ_RetrieveSymbolicULong(char *name, unsigned long *value_ret)

ARGUMENTS

name Specifies a name.

value Specifies an integer.

value_ret Specifies the return for value.

DESCRIPTION

These routines are convenient interface to EZ_InstallSymbol(3). It returns -1 if the symbol name is not found or is associated to some other data type.

SEE ALSO
EZ_InstallSymbolicInt(3)